Subject: CONSULTANCY IN SRI LANKA

From: jamal deen <[email-masked]>
Date: Fri, 20 Apr 2001 18:55:17 +0600

Dear Dr. Sadowsky

Firstly let me briefly introduce myself . I am Jamal, Cluster Coordinator
for the IT sector.

I was informed by J E Austin Associates office in Colombo that you will be
in Sri Lanka under the USAID Short Term Technical Assistance (STTA) program
for consultancy in web hosting from May 8 to 19, 2001. On behalf of the IT
cluster - Welcome to Sri Lanka.  

The local IT consultant for this project is Dr. Dileepa De Silva whose CV I
am attaching for your information. It would be much appreciated if you
could kindly keep us informed by early next week (Monday, Tuesday) if you
require any information, possible appointments, work to be carried out
prior to your visit, etc.

Look forward to hearing from you soon.

With best regards - Jamal